Last Comment Bug 788775 - Need to have options removed
: Need to have options removed
Status: RESOLVED FIXED
:
Product: bugzilla.mozilla.org
Classification: Other
Component: Administration (show other bugs)
: Production
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: David Lawrence [:dkl]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 14:17 PDT by Vien Doan [:vdoan]
Modified: 2013-01-08 10:09 PST (History)
6 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Vien Doan [:vdoan] 2012-09-05 14:17:29 PDT
The following items will be handled in Service-Now.

- Mailing List Only
- Distribution List

https://bugzilla.mozilla.org/enter_bug.cgi?product=mozilla.org&format=mozlist

Can we have these items deactivated?

Please let me know if you have any questions.

Thanks
Comment 1 David Lawrence [:dkl] 2012-09-06 14:50:29 PDT
I have created a test instance of the form changes at:

https://bugzilla-stage-tip.mozilla.org/enter_bug.cgi?product=mozilla.org&format=mozlist

Please take a look and make sure it looks right.

dkl
Comment 2 Vien Doan [:vdoan] 2013-01-08 09:40:27 PST
Whoa - sorry not sure how this fell through the crack, but yes that does look correct.

thanks.
Comment 3 David Lawrence [:dkl] 2013-01-08 10:09:43 PST
Thanks. Should be in the next code push.

Committing to: bzr+ssh://dlawrence%40mozilla.com@bzr.mozilla.org/bmo/4.0             
modified extensions/BMO/template/en/default/bug/create/create-mozlist.html.tmpl
Committed revision 8433

Committing to: bzr+ssh://dlawrence%40mozilla.com@bzr.mozilla.org/bmo/4.2             
modified extensions/BMO/template/en/default/bug/create/create-mozlist.html.tmpl
Committed revision 8482

dkl

Note You need to log in before you can comment on or make changes to this bug.